/**
 * 获取网址后参数
 * @param {*} url 
 * @returns 
 */
function getParams(url) {
    const pattern = /(\w+)=(\w+)/gi;
    const params = {};
    url.replace(pattern, function(match, key, value) {
        params[key] = value;
    });
    return params;
}
export {
    getParams,
}